local fn = _gn(0xC7ABCACA4985A766)
--- PREPARE_SYNCHRONIZED_AUDIO_EVENT
-- @param audioEvent The audio event name.
-- @param startOffsetMs Unused parameter (since v323)
function Global.PrepareSynchronizedAudioEvent(audioEvent, startOffsetMs)
	return _in2(fn, _ts(audioEvent), startOffsetMs, _r)
end
